<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.compat">
    <module_version install_time="1742898036230" last="true" origin="installer" specification_version="6.64">
        <file crc="1028000658" name="config/Modules/org-openide-compat.xml"/>
        <file crc="3730289610" name="modules/org-openide-compat.jar"/>
    </module_version>
</module>
